<script setup lang="ts">

</script>

<template>
  <!-- ======= Footer ======= -->
  <footer id="footer">
    <div id="contact"></div>
    <div class="container">
      <h3>Jhan Sebastian Vega</h3>
      <p>Analista y desarrollador de sistemas de información</p>
      <div class="social-links">
        <a href="https://gitlab.com/JhanVega01/" target="_blank" class="google-plus">
          <i class="bx bxl-gitlab"></i>
        </a>
        <a href="https://www.instagram.com/jsebastianv__/" target="_blank" class="instagram">
          <i class="bx bxl-instagram"></i>
        </a>
        <a href="https://www.linkedin.com/in/sebastian-vega-fierro-6618031b9/" target="_blank" class="linkedin">
          <i class="bx bxl-linkedin"></i>
        </a>
      </div>
    </div>
  </footer>
</template>

<style scoped>

</style>